package _VisualDVM.GlobalData.Account;
import Common.Database.Tables.DBTable;
public class AccountsDBTable extends DBTable<Integer, Account> {
    public AccountsDBTable() {
        super(Integer.class, Account.class);
    }
    @Override
    public String getSingleDescription() {
        return "аккаунт";
    }
}
